Loading...
Searching...
No Matches
Opm::Parameters::MinTimeStepSize< Scalar > Struct Template Reference

Specify the minimal size of a time integration [s]. More...

`#include <fvbaseparameters.hh>`

## Static Public Attributes

static constexpr Scalar | value = 0.0

## Detailed Description

template<class Scalar>
struct Opm::Parameters::MinTimeStepSize< Scalar >

Specify the minimal size of a time integration [s].

The default is to not limit the step size.

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseparameters.hh